class AddCacheInfosToPSheetLines < ActiveRecord::Migration[6.0]
  def change
    add_column :p_sheet_lines, :price_tot, :decimal, precision: 12, scale: 2
    add_column :p_sheet_lines, :price_tot_ttc, :decimal, precision: 12, scale: 2
    add_column :p_sheet_lines, :ok_price_tot, :decimal, precision: 12, scale: 2
    add_column :p_sheet_lines, :ok_price_tot_ttc, :decimal, precision: 12, scale: 2
    add_column :p_sheet_lines, :imported, :boolean, :default => false
  end
end
